[Desktop Entry]
Exec=kcmshell4 kwinoptions
Icon=preferences-system-windows-behaviour
Type=Service
X-KDE-ServiceTypes=KCModule
X-DocPath=kcontrol/windowbehaviour/index.html

X-KDE-Library=kcm_kwinoptions
X-KDE-PluginKeyword=kwinoptions
X-KDE-ParentApp=kcontrol

X-KDE-System-Settings-Parent-Category=window-behaviour
X-KDE-Weight=90

Name=Window Behavior
Name[af]=Venstergedrag
Name[ar]=سلوك النوافذ
Name[be]=Паводзіны вокнаў
Name[be@latin]=Pavodziny akna
Name[bg]=Прозорци
Name[bn]=উইণ্ডো আচরণ
Name[bn_IN]=উইন্ডোর আচরণ
Name[br]=Emzalc'h ar prenester
Name[ca]=Comportament de les finestres
Name[ca@valencia]=Comportament de les finestres
Name[cs]=Chování oken
Name[csb]=Ùchòwanié òkna
Name[cy]=Ymddygiad Ffenestri
Name[da]=Vinduesopførsel
Name[de]=Fenstereigenschaften
Name[el]=Συμπεριφορά παραθύρων
Name[en_GB]=Window Behaviour
Name[eo]=Fenestrokonduto
Name[es]=Comportamiento de la ventana
Name[et]=Akende käitumine
Name[eu]=Leihoen portaera
Name[fa]=رفتار پنجره
Name[fi]=Ikkunoiden käyttäytyminen
Name[fr]=Comportement des fenêtres
Name[fy]=Finstergedrach
Name[ga]=Oibriú na bhFuinneog
Name[gl]=Comportamento das fiestras
Name[gu]=વિન્ડો વર્તણૂક
Name[he]=פעולת חלונות
Name[hi]=विंडो व्यवहार
Name[hne]=विंडो व्यवहार
Name[hr]=Ponašanje prozora
Name[hu]=Ablakműveletek
Name[is]=Hegðun glugga
Name[it]=Comportamento delle finestre
Name[ja]=ウィンドウの挙動
Name[ka]=ფანჯრის ქცევა
Name[kk]=Терезе қасиеттері
Name[km]=ឥរិយាបថ​បង្អួច
Name[kn]=ಕಿಟಕಿ ವರ್ತನೆ
Name[ko]=창 동작
Name[ku]=Helwesta Paceyan
Name[lt]=Langų elgsena
Name[lv]=Logu izturēšanās
Name[mai]=विंडो व्यवहार
Name[mk]=Однесување на прозорци
Name[ml]=ജാലകത്തിന്റെ വിശേഷത
Name[mr]=चौकट व्यवहार
Name[nb]=Vindusoppførsel
Name[nds]=Finsterbedregen
Name[ne]=सञ्झ्याल व्यवहार
Name[nl]=Venstergedrag
Name[nn]=Vindaugsåtferd
Name[pa]=ਵਿੰਡੋ ਰਵੱਈਆ
Name[pl]=Okna
Name[pt]=Comportamento das Janelas
Name[pt_BR]=Comportamento da janela
Name[ro]=Comportament fereastră
Name[ru]=Поведение окна
Name[se]=Láseláhtten
Name[sk]=Správanie okien
Name[sl]=Obnašanje oken
Name[sr]=Понашање прозора
Name[sr@latin]=Ponašanje prozora
Name[sv]=Fönsterbeteende
Name[ta]=சாளர நடத்தை
Name[te]=విండో ప్రవర్తన
Name[tg]=Холати тиреза
Name[th]=พฤติกรรมของหน้าต่าง
Name[tr]=Pencere Davranışı
Name[uk]=Поведінка вікон
Name[uz]=Oynaning xususiyatlari
Name[uz@cyrillic]=Ойнанинг хусусиятлари
Name[vi]=Ứng xử của Cửa sổ
Name[wa]=Dujhance des purneas
Name[x-test]=xxWindow Behaviorxx
Name[xh]=Ukuziphatha kwe Window
Name[zh_CN]=窗口行为
Name[zh_TW]=視窗行為

Comment=Configure the window behavior
Comment[af]=Stel die venstergedrag op
Comment[ar]=اضبط سلوك النوافذ
Comment[be]=Настаўленні паводзінаў вокнаў
Comment[be@latin]=Nałady pavodzinaŭ akna
Comment[bg]=Настройване поведението на прозорците
Comment[bn]=উইণ্ডোটির আচরণ কনফিগার করুন
Comment[bn_IN]=উইন্ডোর আচরণ কনফিগার করুন
Comment[br]=Kefluniañ emzalc'h ar prenester
Comment[ca]=Configura el comportament de finestra
Comment[ca@valencia]=Configura el comportament de finestra
Comment[cs]=Nastavit chování oken
Comment[csb]=Kònfigùracëjô ùchòwaniô òkna
Comment[cy]=Ffurfweddu ymddygiad y ffenestr
Comment[da]=Indstil vinduets opførsel
Comment[de]=Fensterverhalten festlegen
Comment[el]=Ρύθμιση της συμπεριφοράς των παραθύρων
Comment[en_GB]=Configure the window behaviour
Comment[eo]=Agordas la konduton de la fenestro
Comment[es]=Configuración del comportamiento de la ventana
Comment[et]=Akende käitumise seadistamine
Comment[eu]=Konfiguratu arakatzailearen portaera
Comment[fa]=پیکربندی رفتار پنجره
Comment[fi]=Ikkunoiden asetukset
Comment[fr]=Configuration du comportement des fenêtres
Comment[fy]=Stel it finstergedrach yn
Comment[ga]=Cumraigh oibriú na bhfuinneog
Comment[gl]=Configura o comportamento das fiestras
Comment[gu]=વિન્ડો વર્તણૂક રૂપરેખાંકિત કરો
Comment[he]=שינוי הגדרות פעולת החלונות
Comment[hi]=विंडो व्यवहार कॉन्फ़िगर करें
Comment[hne]=विंडो व्यवहार कान्फिगर करव
Comment[hr]=Konfiguriranje ponašanja preglednika
Comment[hu]=Az ablakok működési jellemzőinek beállítása
Comment[is]=Stilla hegðan glugga
Comment[it]=Configura il comportamento della finestra
Comment[ja]=ウィンドウの挙動を設定
Comment[ka]=ბრაუზერის ქცევის კონფიგურაცია
Comment[kk]=Терезе қасиеттерін баптау
Comment[km]=កំណត់​រចនាសម្ព័ន្ធ​ឥរិយាបថ​បង្អួច
Comment[kn]=ಕಿಟಕಿಗಳ ವರ್ತನೆಯನ್ನು ಸಂರಚಿಸು
Comment[ko]=창 동작 설정
Comment[ku]=Helwesta paceyan veava bike
Comment[lt]=Konfigūruoti lango elgseną
Comment[lv]=Šeit jūs varat konfigurēt logu izturēšanos
Comment[mai]=विंडो व्यवहार बिन्यस्त करू
Comment[mk]=Конфигурирајте го однесувањето на прозорците
Comment[ml]=ജാലകത്തിന്റെ വിശേഷത ക്രമീകരിക്കുക
Comment[mr]=चौकट व्यवहार संयोजीत करा
Comment[nb]=Tilpass vinduets oppførsel
Comment[nds]=Dat Finsterbedregen instellen
Comment[ne]=सञ्झ्याल व्यवहार कन्फिगर गर्नुहोस्
Comment[nl]=Stel het venstergedrag in
Comment[nn]=Oppsett av nettlesaråtferda
Comment[pa]=ਵਿੰਡੋ ਰਵੱਈਆ  ਸੰਰਚਨਾ
Comment[pl]=Konfiguracja zachowania okna
Comment[pt]=Configurar o comportamento das janelas
Comment[pt_BR]=Configurar o comportamento das janelas
Comment[ro]=Configurează comportamentul ferestrei
Comment[ru]=Настройка поведения окон
Comment[se]=Heivet láseláhttema
Comment[sk]=Nastavenie správania okna
Comment[sl]=Nastavite obnašanje oken
Comment[sr]=Подешавање понашања прозора
Comment[sr@latin]=Podešavanje ponašanja prozora
Comment[sv]=Anpassa fönsterbeteende
Comment[ta]=º¡ÇÃò¾¢ý Àñ¨À ¯ûÇ¨Á
Comment[te]=విండో ప్రవర్తనను ఆకృతీకరించుము
Comment[tg]=Танзимоти ҳолати тиреза
Comment[th]=ปรับแต่งพฤติกรมของหน้าต่าง
Comment[tr]=Pencere davranışlarını yapılandır
Comment[uk]=Налаштування поведінки вікна
Comment[uz]=Oynaning xususiyatlarini moslash
Comment[uz@cyrillic]=Ойнанинг хусусиятларини мослаш
Comment[vi]=Cấu hình cách cửa sổ ứng xử
Comment[wa]=Apontyî l' dujhance des purneas
Comment[x-test]=xxConfigure the window behaviorxx
Comment[zh_CN]=配置窗口行为
Comment[zh_TW]=設定視窗行為

X-KDE-Keywords=focus,placement,window behavior,animation,raise,auto raise,windows,frame,titlebar,doubleclick
X-KDE-Keywords[be]=Фокус,Размяшчэнне,Паводзіны акна,Анімацыя,Вокны,Акно,Фрэйм,Загаловак,Двайны націск мышы,focus,placement,window behavior,animation,raise,auto raise,windows,frame,titlebar,doubleclick
X-KDE-Keywords[bg]=Keywords=фокус, поведение, прозорец, активиране, заглавие, focus, placement, window behaviour, animation, raise, auto raise, windows, frame, titlebar, doubleclick
X-KDE-Keywords[ca]=focus,emplaçament,comportament de la finestra,animació,eleva,eleva automàticament,finestres,marc,barra del títol,doble clic
X-KDE-Keywords[cs]=Zaměření,Umístění oken,Chování oken,Animace,Okna,Rámeček,Titulek,Dvojklik
X-KDE-Keywords[csb]=zrëszanié,aktiwòwanié,ùkłôdanié òknów,ùchòwanié òknów,animacëjô,aùtomatné aktiwòwanié,òkna,òkno,rama,tilowô lëstew,dëbeltné klëkniãce
X-KDE-Keywords[cy]=canolbwynt,lleoliad,ymddygiad ffenestr,bywluniad,codi,hunan-godi,ffenestri,ffrâm,bar-teitl,clic dwbl,dwbl-glic
X-KDE-Keywords[da]=fokus,placering,vinduesopførsel,animering,Hæv,autohæv,vinduer,ramme,titellinje,dobbeltklik
X-KDE-Keywords[de]=Aktivierung,Platzierung,Fensterverhalten,Animation,Nach vorn/hinten, Fenster,Rahmen,Umrandung,Titelleiste,Doppelklick
X-KDE-Keywords[el]=εστίαση,τοποθέτηση,συμπεριφορά παραθύρου,εφέ κίνησης,ανύψωση,αυτόματη ανύψωση,παράθυρα,πλαίσιο,μπάρα τίτλου,διπλό κλικ
X-KDE-Keywords[en_GB]=focus,placement,window behaviour,animation,raise,auto raise,windows,frame,titlebar,doubleclick
X-KDE-Keywords[eo]=fokuso,lokigo,fenestrokonduto,spektaklo,malfonigo,aŭtomalfonigo,fenestro,kadro,titollistelo,duklako
X-KDE-Keywords[es]=foco,ubicación,posición,ventana,comportamiento,animación,frente,pasar al frente,ventanas,marco,barra de título,doble pulsación
X-KDE-Keywords[et]=fookus,asetus,akende käitumine,animatsioon,tõstmine,automaatne tõstmine,aknad,raam,tiitliriba,topeltklikk,topeltklõps
X-KDE-Keywords[eu]=fokua,kokalekua,leihoaren portaera,animazioa,aurrera ekarri,auto aurrera ekarri,leihoak,markoa,titulu-barra,klik bikoitza
X-KDE-Keywords[fa]=کانون، جای‌دهی، رفتار پنجره، پویانمایی، بالا بردن، بالا بردن خودکار، پنجره‌ها، قاب، میله عنوان، دو بار فشار
X-KDE-Keywords[fi]=fokus,sijoittaminen,ikkunan toiminta,animaatio,nosto,automaattinosto,ikkunat,kehys,otsikkorivi,tuplanapsautus,kaksoisnapsautus
X-KDE-Keywords[fr]=focus,gestion du focus,fenêtre,placement des fenêtres,comportement des fenêtres,animation,fenêtres,barre de titre,double clic,souris,boutons de la souris,dessus,dessous,raise,auto raise
X-KDE-Keywords[fy]=focusbeleid,vensterplaatsing,finsterferpleatsing,venstergedrag,finstergedrach,focus,window,finster,plaatsing,pleatsing,plaatsingbeleid,pleatsingbelied,animatie,animaasje,voorgrond,foargrûn,vensters,finsters,frame,kader,dubbelklikken,dûbelklikke,fokusbeliid
X-KDE-Keywords[ga]=fócas,láithriú,oibriú na bhfuinneog,beochan,ardaigh,uathardaigh,fuinneoga,fráma,ceannteideal,déchliceáil
X-KDE-Keywords[gl]=foco,emprazamento,comportamento da fiestra,animación,subir,auto subir,fiestras,marco,barra de título,dobre presión
X-KDE-Keywords[he]=התמקדות,מיקום,פעולת חלונות,אנימציה,הנפשה,הבאה לחזית,הבאה אוטומטית לחזית,חלונות,גבול,מסגרת,שורת כותרת,לחיצה כפולה, focus,placement,window behavior,animation,raise,auto raise,windows,frame,titlebar,doubleclick
X-KDE-Keywords[hr]=focus,placement,window behavior,animation,raise,auto raise,windows,frame,titlebar,doubleclick,fokus,smještaj,ponašanje prozora,animacija,pojava,podizanje,automatska pojava,prozori,okvir,naslovna traka,dvostruko klikanje
X-KDE-Keywords[hu]=fókusz,elhelyezés,ablakelhelyezés,animáció,felemelés,automatikus felemelés,ablakok,keret,címsor,dupla kattintás
X-KDE-Keywords[is]=virkni glugga,staðsetning,hegðun,högun glugga,hækka,hækka sjálfkrafa,gluggar,titilslá,titilrönd,tvísmella
X-KDE-Keywords[it]=focus,piazzamento,comportamento finestre,animazione,alza,alza automaticamente,finestre,cornice,barra del titolo,doppio clic
X-KDE-Keywords[ja]=フォーカス,配置,ウィンドウの挙動,アニメーション,前面へ,自動的に前面へ,ウィンドウ,フレーム,タイトルバー,ダブルクリック
X-KDE-Keywords[km]=ផ្ដោត​អារម្មណ៍ ការ​ដាក់ ឥរិយាបថ​បង្អួច ចលនា លើកឡើង​លើ លើក​ឡើង​ស្វ័យប្រវត្ត បង្អួច ស៊ុម របារ​ចំណងជើង ចុច​ទ្វេ​ដង
X-KDE-Keywords[lt]=focus,placement,window behaviour,animation,raise,auto raise,windows,frame,titlebar,doubleclick,lango išdėstymas,elgesys,langai,rėmelis,lango antraštė
X-KDE-Keywords[lv]=fokuss,novietojums,loga izturēšanās,animācija,celt,auto celt,logi,kadrs,virsraksta josla,dubultklikšķis
X-KDE-Keywords[mk]=focus,placement,window behavior,animation,raise,auto raise,windows,frame,titlebar,doubleclick,фокус,позиционирање,однесување на прозорците, анимација,подигање,авто подигање,прозорци,рамка,насловна лента,двоен клик
X-KDE-Keywords[nb]=fokus,plassering,vindusoppførsel,animasjon,hev,autohev,vinduer,ramme,tittelliste,dobbeltklikk
X-KDE-Keywords[nds]=Fokus,Platzeren,Finsterbedregen,Animatschoon,fokusseren,aktiveren,automaatsch fokusseren,Finster,Rahmen,Titelbalken,Dubbelklick
X-KDE-Keywords[ne]=फोकस, स्थापना, सञ्झ्याल व्यवहार, एनिमेसन, बृद्धि, स्वत: बृद्धि, सञ्झ्याल, फ्रेम, शीर्षकपट्टी, डबल क्लिक
X-KDE-Keywords[nl]=focusbeleid,vensterplaatsing,venstergedrag,focus,window,plaatsing,plaatsingbeleid,animatie,voorgrond,vensters,frame,kader,dubbelklikken
X-KDE-Keywords[nn]=fokus,plassering,vindaugsplassering,vindaugsåtferd,animasjon,hev,automatisk heving,vindauge,ramme,tittellinje,dobbeltklikk
X-KDE-Keywords[pa]=focus,placement,window behavior,animation,raise,auto raise,windows,frame,titlebar,doubleclick,ਵਿੰਡੋ ਵਿਹਾਰ,ਸਜੀਵਤਾ,ਝਰੋਖੇ
X-KDE-Keywords[pl]=uaktywnianie,układanie okien,zachowanie okien,animacja,automatyczne uaktywnienie,okno,okna,ramka,pasek tytułowy,podwójne kliknięcie
X-KDE-Keywords[pt]=foco,posicionamento,comportamento das janelas,animação,elevar,auto-elevar,janelas,contorno,barra de título,duplo-carregar
X-KDE-Keywords[pt_BR]=foco,posicionamento,comportamento das janelas,animação,elevar,auto-elevar,janelas,moldura,barra de título,clique duplo
X-KDE-Keywords[ro]=focus,plasare,comportament fereastră,animaţie,ridicare,automat,ferestre,cadru,bară de titlu,dublu clic
X-KDE-Keywords[se]=fohkus,sajádat,láseláhtten,animašuvdna,lokte,autolokte,láset,rámma,namahusholga,duppalcoahkkal
X-KDE-Keywords[sl]=fokus,postavitev,obnašanje okna,animacija,dvigni,okna,okvir,naslovna vrstica,dvojni klik
X-KDE-Keywords[sr]=focus,placement,window behaviour,animation,raise,ауто raise,windows,frame,titlebar,doubleclick,фокус,понашање прозора,анимација,прозори,оквир,насловна линија,двоклик,подизање,аутоматско подизање,прозори
X-KDE-Keywords[sr@latin]=focus,placement,window behaviour,animation,raise,auto raise,windows,frame,titlebar,doubleclick,fokus,ponašanje prozora,animacija,prozori,okvir,naslovna linija,dvoklik,podizanje,automatsko podizanje,prozori
X-KDE-Keywords[sv]=fokus,placering,fönsterbeteende,animering,höj, autohöj,fönster,kant,namnlist,dubbelklick
X-KDE-Keywords[ta]=பார்வை,இடம்,சாளரபண்பு,உயிர்சித்திரம்,மேலெழுப்பு, தானாக மேலெழுப்பு,சாளரங்கள்,சட்டம்,தலைப்புப்பட்டி,இரண்டு சொடுக்கு
X-KDE-Keywords[tr]=odak,odak davranış biçimi,pencere yerleşimi,pencere davranışı,Yerleşim davranış biçimi,animasyon,kaldır,otomatik kaldır,çerçeve,çift tıkla
X-KDE-Keywords[uk]=фокус,розташовування,поведінка вікна,анімація,підняти,піднімати автоматично,вікна,рамка,заголовок,подвійне клацання
X-KDE-Keywords[uz]=фокуслаш,жойлашиш,ойнанинг хусусиятлари,анимация,олдинга,авто-олдинга,ойналар,фрейм,сарлавҳа,икки марта босиш
X-KDE-Keywords[vi]=chọn,dịch chuyển,ứng xử cửa sổ,hoạt hình,nâng lên,tự nâng lên,cửa sổ,khung,thanh tiêu đề,nhấn đúp
X-KDE-Keywords[x-test]=xxfocus,placement,window behavior,animation,raise,auto raise,windows,frame,titlebar,doubleclickxx
X-KDE-Keywords[zh_CN]=focus,placement,window behavior,animation,raise,auto raise,windows,frame,titlebar,doubleclick,焦点,放置,窗口行为,动画,升起,自动升起,窗口,框架,标题栏,双击
X-KDE-Keywords[zh_TW]=focus,placement,window behavior,animation,raise,auto raise,windows,frame,titlebar,doubleclick,焦點,放置,視窗行為,動畫,抬升,自動抬升,視窗,框架,標題列,雙擊

Categories=Qt;KDE;X-KDE-settings-looknfeel;

